@charset "UTF-8";

/* Index
-------------------------------------------*/
/* --- text-align --- */
/* --- display --- */
/* --- background control --- */
/* --- border control --- */
/* --- font control --- */
/* --- width control --- */
/* --- margin control(0~100) --- */
/* --- padding control(0~100) --- */


/* Utility class (SMT)
-------------------------------------------*/
/* --- margin control(0~100) --- */
.u-mt30-smt{
    margin-top:30px !important;
}

/* margin bottom */
.u-mb20-smt{
    margin-bottom:20px !important;
}

/* --- margin control(0~100) --- */
.u-mb40{
    margin-bottom:40px !important;
}

/* --- text control --- */
.u-fc-red{
    color: #cc0033;
}

/*================================================================================
change_address 個別CSS SMT
=================================================================================*/

.icon-mark--green-01 {
    background-color: #039765;
    border: 1px solid #039765;
    border-radius: 2px;
}

/* col3モジュールを利用しつつSMTでも3列のまま */
.mod-col3 .grid-common__col--col3 {
    float: left;
    margin-left: 7px;
    width: calc(33.33333333% - 7px);
}
.mod-col3 .grid-common__col--col3:first-child {
    margin-left: 0;
}

/* .nav-anc */
.nav-anc {
    background: #FFF5F8;
    margin-bottom: 24%;
    padding: 30px 15px;
}
.nav-anc .mod-tit-common-lv2 {
    font-weight: bold;
    font-size: 16px;
    text-align: center;
}
.nav-anc__navigation {
    padding-top: 22px;
}
.nav-anc__list {
    display: flex;
    flex-wrap: wrap;
}
.nav-anc__list-item-inner {
    position: relative;
    text-align: center;
}
.nav-anc__list-item {
    padding: 12px 6px 0 6px;
    width: 50%;
}
.nav-anc__list-item-col1 {
    width: 100%;
}
.nav-anc .txt-icon--arrow-bottom {
    margin: 0;
    position: static;
}
.nav-anc .txt-icon--arrow-bottom:link, .nav-anc .txt-icon--arrow-bottom:hover {
    color: #333;
    text-decoration: none;
}
.nav-anc .txt-icon--arrow-bottom .icon-common--arrow-bottom {
    right: 12px;
}

/* */


/* アコーディオン */
.grad-wrap {
    position: relative;
    border: solid 1px #B2B2B2;
    padding: 6% 5% 5%;
}

.grad-wrap + .grad-wrap {
    margin-top: 40px;
}

.btn-acc-toggle {
    margin: 0 auto;
    pointer-events: none;
    position: relative;
    cursor: pointer;
    width: 100%;
}
.btn-acc-toggle:after {
    content: "お手続き方法を詳しく確認する"; /*クリック前のボタンのラベル*/
    width: 100%;
    margin: 0 auto;
    padding: 14px 40px !important;
    border: solid 1px #B8B8B8;
    border-radius: 40px;
    bottom: 0;
    background: #fff;
    color: #333;
    display: block;
    text-align: center;
    cursor: pointer;
    transition: .2s ease;
    box-sizing: border-box;
    pointer-events: auto;
    font-size: clamp(12px, 1vw, 14px);
}
.btn-acc-toggle:before {
    content: "";
    z-index: 5;
    position: absolute;
    bottom: .9em;
    right: 5.6%;
    width: 22px;
    height: 22px;
    margin: auto;
    background: url(/images_osp/common/btn/btn_toggle_open01_v2.png) center/contain no-repeat;
}
.btn-acc-toggle.is-show:before {
    background: url(/images_osp/common/btn/btn_toggle_close01_v2.png) center/contain no-repeat;
}

.btn-acc-close {
    position: relative;
    margin: auto;
    pointer-events: none;
    cursor: pointer;
    width: 100%;
}
.btn-acc-close:after {
    content: "閉じる"; /*クリック前のボタンのラベル*/
    display: block;
    width: 100%;
    margin: 0 auto;
    padding: 12px 68px !important;
    border: solid 1px #B8B8B8;
    border-radius: 40px;
    background: #fff;
    color: #333;
    text-align: center;
    cursor: pointer;
    box-sizing: border-box;
    pointer-events: auto;
}
.btn-acc-close:before {
    content: "";
    z-index: 5;
    position: absolute;
    bottom: .9em;
    right: 5.6%;
    width: 22px;
    height: 22px;
    margin: auto;
    background: url(/images_osp/common/btn/btn_toggle_close01_v2.png) center/contain no-repeat;
}

.grad-item {
    position: relative;
    overflow: hidden;
}
.grad-item.is-hide {
    height: 0;
}
.grad-item:has(div.mod-box-common--alert).is-hide {
    height: 20em;
}
.grad-item:before {
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    content: "";
    width: 100%;
    z-index: 1;
}
.grad-item .grid-cmnWrap{
    margin-top: 3px;
}
.btn-acc-toggle.is-show:after {
    content: "閉じる" /*クリック後にボタンのラベルを変える*/
}
.btn-acc-toggle.is-show + .grad-item:before {
    display: none;
}

.grad-item .grid-common--panel .grid-common__col--col3-sp2:last-of-type {
    margin-bottom: 20px;
}

.btn-cvn .btn-cvn__button--shop_rsv-blank, .btn-cvn .btn-cvn__button--shop-arrow {
    width: 300px;
}

.grid-common.mod-col4 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.grid-common.mod-col4 > .mod-grid-common__col--col4 {
    width: calc(25% - 5px);
}
